@charset "UTF-8";
/*--------------------------------------------------------
	PUNKTNET IMPORT ON LOAD
	Powered by WebAdds Interactive - www.webadds.ro
----------------------------------------------------------*/
@import url("reset.css");
@import url("format.css");
@import url("layout.css");
@import url("fonts.css");
@import url("style.css");
@import url("style2.css");
@import url("navbar.css");
@import url("plugins/perfect-scrollbar.min.css");
@import url("plugins/selectric.css");
@import url("responsive-v2.css");



/*--------------------------------------------------------
	PUNKTNET GLOBAL NON-SEMANTIC HELPER
----------------------------------------------------------*/
.invisible													{ visibility:hidden !important; }
.visible													{ visibility:visible !important; }
.clearfix:before, .clearfix:after							{ content:""; display:table; }
.clearfix:after												{ clear:both; }
.displayNone												{ display:none !important; }
.displayBlock												{ display:block !important; }
.hide, .initHide											{ display:none !important; visibility:hidden; }
.show														{ display:block !important; visibility:visible; }
.spacing													{ display:block; margin:15px 0; height:1px; }

.clearleft													{ clear:left; }
.clearright													{ clear:right; }
.strong														{ font-weight:bold; }



/*--------------------------------------------------------
	PUNKTNET OLD BROWSERS SUPPORT
----------------------------------------------------------*/
.no-js, .ie6, .ie7, .ie8, .oldie							{ /*bleah*/ }



/*--------------------------------------------------------
	PUNKTNET COLOR PALETTE
----------------------------------------------------------*/
.color_bright												{  }
.color_light												{  }
.color_normal												{  }
.color_dark													{  }
.titanium_light												{ color:#585972; }
.titanium_black												{ color:#2C2C38; }

  .kaspersky,
  .kaspersky_link									{ color:#009991; }
  .kaspersky_link.hover								{ color:#FFF; }
  .kaspersky_link_inv								{ color:#FFF; }
  .kaspersky_link_inv.hover							{ color:#009991; }
  .kaspersky_link_negative							{ color:#2C2C38; }
  .kaspersky_link_negative.hover					{ color:#009991; }

	.gdata,
	.gdata_link										{ color:#E3001B; }
	.gdata_link.hover								{ color:#FFF; }

	.bitdefender									{ color: #0172A8; }

.norton														{ color:#FCD10D; }
.neuter														{ color:#9597AE; }

.error, .red												{ color:#E3001B; }
.gray_light													{ color:#F0F1F5; }
.cool_blue													{ color:#21BAE7; }
.cool_gray													{ color:#9999AA; }
			
		  .partners,
		  .partners_link									{ color:#19B0B2; }
		  .partners_link.hover								{ color:#FFF; }

		  .norton,
		  .norton_link										{ color:#FCD10C; }
		  .norton_link.hover								{ color:#FFF; }


		  
		  .gray_news,
		  .gray_news_link									{ color:#B1B2C3; }
		  .gray_news_link.hover								{ color:#21BAE7; }

		  


/*--------------------------------------------------------
	PUNKTNET DELIMITERS
----------------------------------------------------------*/
.mgt_4	{ margin-top: 4px; }
.mgt_5	{ margin-top:5px; }
.mgt_10	{ margin-top:10px; }
.mgt_20	{ margin-top:20px; }
.mgt_30	{ margin-top:30px; }
.mgt_35	{ margin-top:35px; }
.mgt_40	{ margin-top:40px; }
.mgt_50	{ margin-top:50px; }
.mgt_60	{ margin-top:60px; }
.mgt_70	{ margin-top:70px; }
.mgt_84	{ margin-top:84px; }

.mgr_0	{ margin-right:0px !important; }
.mgr_4	{ margin-right:4px; }
.mgr_10	{ margin-right:10px; }
.mgr_20	{ margin-right:20px; }

.mgl_10 { margin-left: 10px; }
.mgl_20 { margin-left: 20px; }
.mgl_30 { margin-left: 30px; }
.mgl_40 { margin-left: 40px; }
.mgl_60 { margin-left: 60px; }

.mgb_30 { margin-bottom: 30px; }

.required { border: 1px solid red !important; box-shadow: 0px 0px 3px red; }